

insert into Companies (CreateDate, UserId, CompanyName, CRNumber, TaxNumber, IsDeleted,[Address], Email, PhoneNumber, CityId, CountryId, IsSuspended, PostalCode)
select GETDATE(),UserId, CompanyName, CRNumber, TaxNumber, 0,[Address], Email, PhoneNumber, CityId, CountryId, 0, '11111' from companies


select * from companies

select CompanyId, usertype,* from AspNetUsers

update AspNetUsers set CompanyId=30010 where id in ('ec412375-f6fc-4dde-8e01-5bf64305a259','a0908fe0-7951-4149-b62f-aaad7f63a492')
